/* DEFAULT SITE CHANGES ------------------------------------ */

/* fix contact well information */

.contact-well {
  color: #fff !important;
  letter-spacing: normal !important;
  padding: 8px 16px;
}

.contact-well h3 {
  color: #fff !important;
  font-size: 14px;
}

.contact-well h3 a, .contact-well h3 a:hover {
  color: #fff !important;
  font-size: 14px;
}


.well {
  background-color: #3d3d3d !important;
  border: 0;
}

/* fix image grid title cards */

.headline-border {
  letter-spacing: normal !important;
  font-size: 22px !important;
}

.grid-image-label {
  letter-spacing: normal !important;
  font-size: 1.5rem;
  font-family: "Lato", sans-serif;
  font-weight: bold;
  text-transform: uppercase;
}

.headline-border:after {
  border-bottom-width: 2px;
  padding-bottom: 0;
  margin-bottom: 0;
}

/* change hours dropdown color */

#hours ul.dropdown-menu {
  background-color: #3d3d3d;
}

/* fix tall grid image zoom to fill */

.grid-image img {
  width: 100%;
  height: auto;
}

/* ------------------------------------ */

#grid-header .fa-phone {
  color: #fff; !important;
}

#grid-header .fa-phone:before {
  font-size: 15px;
}

#navbarPhoneNumber a {
  color: #fff;
  font-size: 24px;
  line-height: 24px;
}

#grid-header .fa-map-marker {
  color: #fff;
}



